omfgppc - 2008-03-28

ranchits wrote: Hi People.
This is my first post.
I had been running the beta, i just blanked that off, and started fresh with 2.3.1.
Everything appears to work fine except this.
I had one problem, despite the warning when i imported the quicksetup database i forgot to add the pgcrypto lib. So it error''d a few times, i just installed the pgcrypo stuff and reimported the database. Just like that.

So if i''ve broke it pls let me know.

This happens when i try to POST the invoices.

Thanks very much
Anthony McInerney
Senior Engineer
Ranch IT Services -- Read more at http://www.xtuple.org/phpBB2/viewtopic.php?t=2008